import os
from setuptools import find_packages, setup

setup(
    name="diffgro",
    packages=[package for package in find_packages() if package.startswith("diffgro")],
    discription="Jax Implementation of DiffGro",
)
